{
  "/_not-found/page": "app/_not-found/page.js",
  "/boards/page": "app/boards/page.js",
  "/calibration/page": "app/calibration/page.js",
  "/calibration/register/page": "app/calibration/register/page.js",
  "/config-files/page": "app/config-files/page.js",
  "/devices/[sn]/page": "app/devices/[sn]/page.js",
  "/devices/page": "app/devices/page.js",
  "/firmware/page": "app/firmware/page.js",
  "/licenses/page": "app/licenses/page.js",
  "/models/page": "app/models/page.js",
  "/page": "app/page.js",
  "/registration/page": "app/registration/page.js",
  "/repair/page": "app/repair/page.js",
  "/scrap/page": "app/scrap/page.js"
}